<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/shape32_grey_color_bg"
    android:paddingHorizontal="@dimen/dp_12"
    android:paddingVertical="@dimen/dp_2">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_led_btn_state"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/icon_refresh"
        android:tint="@color/grey_color" />
</LinearLayout>